.overlay-box {
    z-index: 3;
    overflow:scroll;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgb(10, 10, 10, 0.8);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
}

.overlay-box:target {
    visibility: visible;
    opacity: 1;
}

.popup-inner-box {
    z-index: 3;
    margin: 70px auto;
    background: #fff;
    border-radius: 3px;
    width: 40%;
    position: relative;
    transition: all 0.5s ease-in-out;
}

.popup-header {
    display: flex;
    flex-flow: column;
    height: 50px;
    justify-content: center;
    text-align: center;
    font-size: 20px;
    margin-top: 0;
    font-weight: bold;
}

.popup-close {
    font-size: 20px;
    position: absolute;
    top: 8px;
    right: 18px;
    transition: all 200ms;
    font-weight: bold;
    text-decoration: none;
    color: #222c31;
    cursor: pointer;
}

.popup-close:hover {
    opacity: 0.7;
}

.popup-body {
    padding: 10px;
}

.popup-footer {
    display: flex;
    flex-flow: column;
    justify-content: center;
    text-align: center;
    font-size: 12px;
    padding: 10px;
}

@media screen and (max-width: 767px){
    .popup-inner-box {
        width: 90%;
    }
}